{
	"format_version": "1.8.0",
	"minecraft:spawn_rules": {
		"description": {
			"identifier": "manalabs_zombie:glutton",
			"population_control": "monster"
		},
		"conditions": [
			{
				"minecraft:weight": {
					"default": 2
				},
				"minecraft:difficulty_filter": {
					"min": "normal",
					"max": "hard"
				},
				"minecraft:herd": {
					"min_size": 1,
					"max_size": 1,
					"event": "manalabs_zombie:natural_spawn"
				},
				"minecraft:spawns_on_surface": {},
				"minecraft:brightness_filter": {
					"min": 0,
					"max": 7,
					"adjust_for_weather": false
				},
				"minecraft:biome_filter": {
					"any_of": [
						{
							"test": "has_biome_tag",
							"operator": "==",
							"value": "monster"
						}
					]
				}
			}
		]
	}
}
